link: release/32659
meta:
  added_date: 2025-03-25T02:21
  edited_date: 2025-03-25T02:21
  fetched_date: 2025-12-31T10:33
  ttl: 86400
  visitors: 81
name: 'Pirates of the Caribbean: The Curse of the Black Pearl'
picture_full: https://media.vgm.io/releases/95/32659/32659-1742898206.jpg
picture_small: https://thumb-media.vgm.io/releases/95/32659/32659-1742898206.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=32659
